Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
os_utils.cpp File Reference
`#include <botan/internal/os_utils.h>`
`#include <botan/cpuid.h>`
`#include <botan/exceptn.h>`
`#include <botan/mem_ops.h>`
`#include <algorithm>`
`#include <chrono>`
`#include <cstdlib>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::secure_scrub_memory (void *ptr, size_t n)